# ninja log v5
1	89	0	/home/echo/dev/prototype/apps/mobile/android/app/.cxx/Debug/2z472e3c/x86_64/CMakeFiles/cmake.verify_globs	b3971594facbc83
50	14357	1764609272271946647	RNDateTimePickerCGen_autolinked_build/CMakeFiles/react_codegen_RNDateTimePickerCGen.dir/react/renderer/components/RNDateTimePickerCGen/ShadowNodes.cpp.o	70caf0482a19890e
50	15244	1764609273196948659	RNDateTimePickerCGen_autolinked_build/CMakeFiles/react_codegen_RNDateTimePickerCGen.dir/react/renderer/components/RNDateTimePickerCGen/States.cpp.o	17d0cda4ca8e1718
17	21651	1764609279520962415	CMakeFiles/appmodules.dir/OnLoad.cpp.o	ec758ae7f8058581
33	21840	1764609279858963151	RNDateTimePickerCGen_autolinked_build/CMakeFiles/react_codegen_RNDateTimePickerCGen.dir/react/renderer/components/RNDateTimePickerCGen/EventEmitters.cpp.o	7b8d2b189bfc526f
58	23366	1764609281403966511	rnpicker_autolinked_build/CMakeFiles/react_codegen_rnpicker.dir/RNCAndroidDialogPickerState.cpp.o	505dd596bd18b539
24	23382	1764609281268966218	RNDateTimePickerCGen_autolinked_build/CMakeFiles/react_codegen_RNDateTimePickerCGen.dir/RNDateTimePickerCGen-generated.cpp.o	843bbb0f047309c2
54	23750	1764609281716967192	rnpicker_autolinked_build/CMakeFiles/react_codegen_rnpicker.dir/RNCAndroidDialogPickerMeasurementsManager.cpp.o	b21ae6c5c6cc99b6
45	24974	1764609282922969816	RNDateTimePickerCGen_autolinked_build/CMakeFiles/react_codegen_RNDateTimePickerCGen.dir/react/renderer/components/RNDateTimePickerCGen/RNDateTimePickerCGenJSI-generated.cpp.o	6a0c1c8d94091883
23751	25671	1764609283734971582	rnpicker_autolinked_build/CMakeFiles/react_codegen_rnpicker.dir/home/echo/dev/prototype/apps/mobile/node_modules/@react-native-picker/picker/android/build/generated/source/codegen/jni/react/renderer/components/rnpicker/States.cpp.o	fa2aa126ad3b7dea
43	26378	1764609284400973031	RNDateTimePickerCGen_autolinked_build/CMakeFiles/react_codegen_RNDateTimePickerCGen.dir/react/renderer/components/RNDateTimePickerCGen/Props.cpp.o	3067f884b2989a6a
28	26499	1764609284483973212	RNDateTimePickerCGen_autolinked_build/CMakeFiles/react_codegen_RNDateTimePickerCGen.dir/react/renderer/components/RNDateTimePickerCGen/ComponentDescriptors.cpp.o	69a51dc831e73164
59	32170	1764609289962985131	rnpicker_autolinked_build/CMakeFiles/react_codegen_rnpicker.dir/RNCAndroidDropdownPickerMeasurementsManager.cpp.o	db4043bb5c6df620
14412	32865	1764609290829987017	rnpicker_autolinked_build/CMakeFiles/react_codegen_rnpicker.dir/RNCAndroidDropdownPickerState.cpp.o	c6144fee1b7b9e36
60	33158	1764609291020987432	rnpicker_autolinked_build/CMakeFiles/react_codegen_rnpicker.dir/RNCAndroidDropdownPickerShadowNode.cpp.o	de0c9e65e37ecdbc
58	33682	1764609291566988620	rnpicker_autolinked_build/CMakeFiles/react_codegen_rnpicker.dir/RNCAndroidDialogPickerShadowNode.cpp.o	9df50be031ae2905
26499	38490	1764609296539999439	RNHealthConnectSpec_autolinked_build/CMakeFiles/react_codegen_RNHealthConnectSpec.dir/react/renderer/components/RNHealthConnectSpec/EventEmitters.cpp.o	608c75580a455d01
25672	38953	1764609296867000150	RNHealthConnectSpec_autolinked_build/CMakeFiles/react_codegen_RNHealthConnectSpec.dir/RNHealthConnectSpec-generated.cpp.o	f7dbce697d43f46a
21841	41356	1764609299208005243	rnpicker_autolinked_build/CMakeFiles/react_codegen_rnpicker.dir/home/echo/dev/prototype/apps/mobile/node_modules/@react-native-picker/picker/android/build/generated/source/codegen/jni/react/renderer/components/rnpicker/EventEmitters.cpp.o	4dcfabcf08dee554
24974	41981	1764609300031007033	rnpicker_autolinked_build/CMakeFiles/react_codegen_rnpicker.dir/home/echo/dev/prototype/apps/mobile/node_modules/@react-native-picker/picker/android/build/generated/source/codegen/jni/react/renderer/components/rnpicker/rnpickerJSI-generated.cpp.o	8b6a0197b0a010c0
15245	45121	1764609303032013562	rnpicker_autolinked_build/CMakeFiles/react_codegen_rnpicker.dir/rnpicker.cpp.o	2282da97103ac9d6
21654	45254	1764609303206013941	rnpicker_autolinked_build/CMakeFiles/react_codegen_rnpicker.dir/home/echo/dev/prototype/apps/mobile/node_modules/@react-native-picker/picker/android/build/generated/source/codegen/jni/react/renderer/components/rnpicker/ComponentDescriptors.cpp.o	61886ce99c78e667
26378	45767	1764609303767015161	RNHealthConnectSpec_autolinked_build/CMakeFiles/react_codegen_RNHealthConnectSpec.dir/react/renderer/components/RNHealthConnectSpec/ComponentDescriptors.cpp.o	d2ace15a541a1065
33682	47982	1764609306015020052	RNHealthConnectSpec_autolinked_build/CMakeFiles/react_codegen_RNHealthConnectSpec.dir/react/renderer/components/RNHealthConnectSpec/States.cpp.o	3c874d9e48086d51
23383	51004	1764609308948026433	rnpicker_autolinked_build/CMakeFiles/react_codegen_rnpicker.dir/home/echo/dev/prototype/apps/mobile/node_modules/@react-native-picker/picker/android/build/generated/source/codegen/jni/react/renderer/components/rnpicker/ShadowNodes.cpp.o	b5100c6deef08c37
33158	51119	1764609309157026888	RNHealthConnectSpec_autolinked_build/CMakeFiles/react_codegen_RNHealthConnectSpec.dir/react/renderer/components/RNHealthConnectSpec/ShadowNodes.cpp.o	e04e6a07d556e8b2
32170	51454	1764609309467027562	RNHealthConnectSpec_autolinked_build/CMakeFiles/react_codegen_RNHealthConnectSpec.dir/react/renderer/components/RNHealthConnectSpec/Props.cpp.o	60e6440b819a5e6f
32865	51791	1764609309739028154	RNHealthConnectSpec_autolinked_build/CMakeFiles/react_codegen_RNHealthConnectSpec.dir/react/renderer/components/RNHealthConnectSpec/RNHealthConnectSpecJSI-generated.cpp.o	33d4e087d9263aa5
23366	52251	1764609310245029255	rnpicker_autolinked_build/CMakeFiles/react_codegen_rnpicker.dir/home/echo/dev/prototype/apps/mobile/node_modules/@react-native-picker/picker/android/build/generated/source/codegen/jni/react/renderer/components/rnpicker/Props.cpp.o	145dd7d7f8ddc220
52252	52682	1764609310677030195	/home/echo/dev/prototype/apps/mobile/android/app/build/intermediates/cxx/Debug/2z472e3c/obj/x86_64/libreact_codegen_rnpicker.so	bf7208f594d00729
41981	57809	1764609315825041395	safeareacontext_autolinked_build/CMakeFiles/react_codegen_safeareacontext.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-safe-area-context/android/build/generated/source/codegen/jni/react/renderer/components/safeareacontext/EventEmitters.cpp.o	dd691033ceec0a81
45767	58022	1764609316027041834	safeareacontext_autolinked_build/CMakeFiles/react_codegen_safeareacontext.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-safe-area-context/android/build/generated/source/codegen/jni/react/renderer/components/safeareacontext/States.cpp.o	fe38cb33c9fd5c07
38490	60369	1764609318382046958	safeareacontext_autolinked_build/CMakeFiles/react_codegen_safeareacontext.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-safe-area-context/common/cpp/react/renderer/components/safeareacontext/RNCSafeAreaViewShadowNode.cpp.o	96dbfbe79e2ea022
45122	63762	1764609321696054168	safeareacontext_autolinked_build/CMakeFiles/react_codegen_safeareacontext.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-safe-area-context/android/build/generated/source/codegen/jni/react/renderer/components/safeareacontext/Props.cpp.o	a74716e0cc79a387
47982	63771	1764609321797054388	safeareacontext_autolinked_build/CMakeFiles/react_codegen_safeareacontext.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-safe-area-context/android/build/generated/source/codegen/jni/react/renderer/components/safeareacontext/safeareacontextJSI-generated.cpp.o	99f6d8ffd4446c62
38953	64639	1764609322625056190	safeareacontext_autolinked_build/CMakeFiles/react_codegen_safeareacontext.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-safe-area-context/common/cpp/react/renderer/components/safeareacontext/RNCSafeAreaViewState.cpp.o	d92c203d802ccf73
51464	65109	1764609323150057332	rnscreens_autolinked_build/CMakeFiles/react_codegen_rnscreens.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-screens/common/cpp/react/renderer/components/rnscreens/RNSBottomTabsState.cpp.o	1ed9e11366afc0cc
51123	65197	1764609323233057512	rnscreens_autolinked_build/CMakeFiles/react_codegen_rnscreens.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-screens/common/cpp/react/renderer/components/rnscreens/RNSBottomTabsShadowNode.cpp.o	3757f9a9225f1f13
51005	66580	1764609324613060515	safeareacontext_autolinked_build/CMakeFiles/react_codegen_safeareacontext.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-safe-area-context/android/build/generated/source/codegen/jni/safeareacontext-generated.cpp.o	fe0cca3e6d2ceb9d
41361	68705	1764609326705065067	safeareacontext_autolinked_build/CMakeFiles/react_codegen_safeareacontext.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-safe-area-context/android/build/generated/source/codegen/jni/react/renderer/components/safeareacontext/ComponentDescriptors.cpp.o	2fe520d82ba7f4f1
51791	70485	1764609328523069022	rnscreens_autolinked_build/CMakeFiles/react_codegen_rnscreens.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-screens/common/cpp/react/renderer/components/rnscreens/RNSFullWindowOverlayShadowNode.cpp.o	91c58d8f247b40c4
45255	70636	1764609328619069231	safeareacontext_autolinked_build/CMakeFiles/react_codegen_safeareacontext.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-safe-area-context/android/build/generated/source/codegen/jni/react/renderer/components/safeareacontext/ShadowNodes.cpp.o	70010c34245477f1
70639	71028	1764609329065070202	/home/echo/dev/prototype/apps/mobile/android/app/build/intermediates/cxx/Debug/2z472e3c/obj/x86_64/libreact_codegen_safeareacontext.so	5941ea03ff39e2b0
60371	72480	1764609330507073339	rnscreens_autolinked_build/CMakeFiles/react_codegen_rnscreens.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-screens/common/cpp/react/renderer/components/rnscreens/RNSScreenStackHeaderConfigState.cpp.o	b94f664211f6c3e9
58026	73919	1764609331911076394	rnscreens_autolinked_build/CMakeFiles/react_codegen_rnscreens.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-screens/common/cpp/react/renderer/components/rnscreens/RNSScreenStackHeaderConfigShadowNode.cpp.o	7c4b6472b4995f24
57810	75783	1764609333815080537	rnscreens_autolinked_build/CMakeFiles/react_codegen_rnscreens.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-screens/common/cpp/react/renderer/components/rnscreens/RNSScreenShadowNode.cpp.o	8e0d2fbbab5e0732
52682	75867	1764609333902080726	rnscreens_autolinked_build/CMakeFiles/react_codegen_rnscreens.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-screens/common/cpp/react/renderer/components/rnscreens/RNSModalScreenShadowNode.cpp.o	5868116306a2fe9
64640	78038	1764609336047085393	rnscreens_autolinked_build/CMakeFiles/react_codegen_rnscreens.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-screens/common/cpp/react/renderer/components/rnscreens/RNSScreenState.cpp.o	102697b9d6e5546
63771	78629	1764609336668086744	rnscreens_autolinked_build/CMakeFiles/react_codegen_rnscreens.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-screens/common/cpp/react/renderer/components/rnscreens/RNSScreenStackHeaderSubviewState.cpp.o	ccf624ff1685b1a9
72482	79986	1764609338037089723	rnscreens_autolinked_build/CMakeFiles/react_codegen_rnscreens.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-screens/android/build/generated/source/codegen/jni/react/renderer/components/rnscreens/States.cpp.o	de22b3e01283b303
65110	81140	1764609339138092119	rnscreens_autolinked_build/CMakeFiles/react_codegen_rnscreens.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-screens/common/cpp/react/renderer/components/rnscreens/RNSSplitViewScreenShadowNode.cpp.o	da9b830d05faebaa
65197	82709	1764609340749095624	rnscreens_autolinked_build/CMakeFiles/react_codegen_rnscreens.dir/rnscreens.cpp.o	d0c2c22cfb98172d
63762	82868	1764609340899095951	rnscreens_autolinked_build/CMakeFiles/react_codegen_rnscreens.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-screens/common/cpp/react/renderer/components/rnscreens/RNSScreenStackHeaderSubviewShadowNode.cpp.o	53bc154e5720688f
78630	85303	1764609343345101273	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-svg/common/cpp/react/renderer/components/rnsvg/RNSVGLayoutableState.cpp.o	f660fa28dcc2cbbd
75868	88523	1764609346556108260	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-svg/common/cpp/react/renderer/components/rnsvg/RNSVGImageState.cpp.o	f52f38402ff50a65
73921	88692	1764609346731108641	rnscreens_autolinked_build/CMakeFiles/react_codegen_rnscreens.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-screens/android/build/generated/source/codegen/jni/react/renderer/components/rnscreens/rnscreensJSI-generated.cpp.o	afed0b439dd69798
78039	90469	1764609348474112433	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-svg/common/cpp/react/renderer/components/rnsvg/RNSVGLayoutableShadowNode.cpp.o	628992524ece9cbf
18	91966	1764609349625114938	CMakeFiles/appmodules.dir/home/echo/dev/prototype/apps/mobile/android/app/build/generated/autolinking/src/main/jni/autolinking.cpp.o	c405f1afc9dbe079
71028	92790	1764609350829117558	rnscreens_autolinked_build/CMakeFiles/react_codegen_rnscreens.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-screens/android/build/generated/source/codegen/jni/react/renderer/components/rnscreens/ShadowNodes.cpp.o	8fa8eeeaca880bfe
68705	94247	1764609352219120583	rnscreens_autolinked_build/CMakeFiles/react_codegen_rnscreens.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-screens/android/build/generated/source/codegen/jni/react/renderer/components/rnscreens/EventEmitters.cpp.o	9a6fff7fd82fce73
75784	95064	1764609353070122434	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-svg/common/cpp/react/renderer/components/rnsvg/RNSVGImageShadowNode.cpp.o	736f6868eea3671c
79986	95247	1764609353283122898	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-svg/common/cpp/react/renderer/components/rnsvg/RNSVGShadowNodes.cpp.o	dec2d555fb7c83c4
88692	97473	1764609355524127774	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-svg/android/build/generated/source/codegen/jni/react/renderer/components/rnsvg/States.cpp.o	5dbd9155ad9dfe94
66583	97540	1764609355430127570	rnscreens_autolinked_build/CMakeFiles/react_codegen_rnscreens.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-screens/android/build/generated/source/codegen/jni/react/renderer/components/rnscreens/ComponentDescriptors.cpp.o	e40a357c39534703
70486	97873	1764609355853128490	rnscreens_autolinked_build/CMakeFiles/react_codegen_rnscreens.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-screens/android/build/generated/source/codegen/jni/react/renderer/components/rnscreens/Props.cpp.o	6e2be3ab2e03b9eb
82873	98151	1764609356127129087	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-svg/android/build/generated/source/codegen/jni/react/renderer/components/rnsvg/EventEmitters.cpp.o	900f8632155f7a78
97873	98303	1764609356329129526	/home/echo/dev/prototype/apps/mobile/android/app/build/intermediates/cxx/Debug/2z472e3c/obj/x86_64/libreact_codegen_rnscreens.so	e7b537093f76d9ae
81142	99473	1764609357489132050	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-svg/android/build/generated/source/codegen/jni/react/renderer/components/rnsvg/ComponentDescriptors.cpp.o	895d9eee7cdf8982
90476	99936	1764609357971133099	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-svg/android/build/generated/source/codegen/jni/react/renderer/components/rnsvg/rnsvgJSI-generated.cpp.o	619d3b495af10966
82710	99952	1764609357970133097	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/rnsvg.cpp.o	71862c038aa3dd43
88524	102041	1764609360065137656	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-svg/android/build/generated/source/codegen/jni/react/renderer/components/rnsvg/ShadowNodes.cpp.o	932ebe760346e051
85306	105596	1764609363572145287	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/home/echo/dev/prototype/apps/mobile/node_modules/react-native-svg/android/build/generated/source/codegen/jni/react/renderer/components/rnsvg/Props.cpp.o	31ffc6d39f0e05f
105597	105774	1764609363829145847	/home/echo/dev/prototype/apps/mobile/android/app/build/intermediates/cxx/Debug/2z472e3c/obj/x86_64/libreact_codegen_rnsvg.so	a036cbfc7259065c
105775	106153	1764609364192146637	/home/echo/dev/prototype/apps/mobile/android/app/build/intermediates/cxx/Debug/2z472e3c/obj/x86_64/libappmodules.so	7242f30ac51c4c03
0	18	0	/home/echo/dev/prototype/apps/mobile/android/app/.cxx/Debug/2z472e3c/x86_64/CMakeFiles/cmake.verify_globs	b3971594facbc83
0	10	0	/home/echo/dev/prototype/apps/mobile/android/app/.cxx/Debug/2z472e3c/x86_64/CMakeFiles/cmake.verify_globs	b3971594facbc83
1	9	0	/home/echo/dev/prototype/apps/mobile/android/app/.cxx/Debug/2z472e3c/x86_64/CMakeFiles/cmake.verify_globs	b3971594facbc83
1	9	0	/home/echo/dev/prototype/apps/mobile/android/app/.cxx/Debug/2z472e3c/x86_64/CMakeFiles/cmake.verify_globs	b3971594facbc83
1	9	0	/home/echo/dev/prototype/apps/mobile/android/app/.cxx/Debug/2z472e3c/x86_64/CMakeFiles/cmake.verify_globs	b3971594facbc83
